package gov.va.med.esr.mvc.model;

import java.io.Serializable;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

@XmlRootElement(namespace = "http://jaxws.webservices.esr.med.DNS   /schemas")
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "updateIVMRecordStatusRequest")
public class UpdateIVMRecordStatusRequest implements Serializable{
	private static final long serialVersionUID = -4855198647300590463L;
	private String transactionId;
	private String errorText;

	public UpdateIVMRecordStatusRequest() {
		super();
	}

	public String getTransactionId() {
		return transactionId;
	}

	public void setTransactionId(String transactionId) {
		this.transactionId = transactionId;
	}

	public String getErrorText() {
		return errorText;
	}

	public void setErrorText(String errorText) {
		this.errorText = errorText;
	}
	
}
